[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.SetHelpKeyword

SetHelpKeyword - specifies the keyword to be used for Help

## Declaration

Source position: actnlist.pas line 265

`protected procedure TActionLink.SetHelpKeyword(`
`const Value: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.